<?php $megaMenu = $this->getMegamenuItems(); ?>
<?php $helper = $this->helper('Neoxero\Megamenu\Helper\Data') ?>
<?php if((count($megaMenu)>0) || $helper->getStoreConfig('megamenu/general/home')):?>
<section class="brq-navigation">
    <div class="container">
    <div class="row">
    <div class="col-xs-12">
    <div class="navbar-collapse">
	<nav class="navigation" role="navigation">
            <i class="fa fa-times icon icon-close"></i>
		<ul id="mainMenu" class="nav nav-pills nav-main">
			<?php if($helper->getStoreConfig('megamenu/general/home')): ?>
				<li class="mega-menu-item<?php if($this->isHomePage()): ?> active<?php endif ?>">
					<a href="<?php echo $this->getUrl() ?>" class="level0">
						<?php echo $helper->getStoreConfig('megamenu/general/hometext') ?>
					</a>
				</li>
			<?php endif ?>
			<?php if(count($megaMenu)>0): ?>
				<?php $i=0; foreach($megaMenu as $item): $i++ ?>
					<li class="<?php echo $this->getClass($item) ?>">
						<?php echo $this->getMenuHtml($item) ?>
					</li>
				<?php endforeach ?>
			<?php endif ?>
		</ul>
	</nav>
    </div>
    </div>
    </div>
    </div>
</section>
<?php endif ?>
